{
    "falukant": {
        "statusbar": {
            "age": "Alter",
            "wealth": "Vermögen",
            "health": "Gesundheit",
            "events": "Ereignisse",
            "relationship": "Beziehung",
            "children": "Kinder",
            "children_unbaptised": "ungetaufte Kinder"
        },
        "messages": {
            "title": "Nachrichten",
            "tooltip": "Nachrichten",
            "empty": "Keine Nachrichten vorhanden."
        },
        "health": {
            "amazing": "Super",
            "good": "Gut",
            "normal": "Normal",
            "bad": "Schlecht",
            "very_bad": "Sehr schlecht"
        },
        "create": {
            "title": "Am Spiel teilnehmen",
            "gender": "Geschlecht",
            "male": "Mann",
            "female": "Frau",
            "firstname": "Vorname",
            "lastname": "Nachname",
            "random": "Zufällig",
            "submit": "Teilnehmen"
        },
        "overview": {
            "title": "Falukant - Übersicht",
            "metadata": {
                "title": "Persönliches",
                "name": "Name",
                "money": "Vermögen",
                "age": "Alter",
                "mainbranch": "Heimatstadt",
                "nobleTitle": "Stand"
            },
            "productions": {
                "title": "Produktionen"
            },
            "stock": {
                "title": "Lager"
            },
            "branches": {
                "title": "Filialen",
                "level": {
                    "production": "Produktion",
                    "store": "Verkauf",
                    "fullstack": "Produktion mit Verkauf"
                }
            }
        },
        "titles": {
            "male": {
                "noncivil": "Leibeigener",
                "civil": "Freier Bürger",
                "sir": "Herr",
                "townlord": "Stadtherr",
                "by": "von",
                "landlord": "Landherr",
                "knight": "Ritter",
                "baron": "Baron",
                "count": "Graf",
                "palsgrave": "Pfalzgraf",
                "margrave": "Markgraf",
                "landgrave": "Landgraf",
                "ruler": "Fürst",
                "elector": "Kurfürst",
                "imperial-prince": "Reichsfürst",
                "duke": "Herzog",
                "grand-duke": "Großherzog",
                "prince-regent": "Prinzregent",
                "king": "König"
            },
            "female": {
                "noncivil": "Leibeigene",
                "civil": "Freie Bürgerin",
                "sir": "Frau",
                "townlord": "Stadtherrin",
                "by": "zu",
                "landlord": "Landherrin",
                "knight": "Freifrau",
                "baron": "Baronin",
                "count": "Gräfin",
                "palsgrave": "Pfalzgräfin",
                "margrave": "Markgräfin",
                "landgrave": "Landgräfin",
                "ruler": "Fürstin",
                "elector": "Kurfürstin",
                "imperial-prince": "Reichsfürstin",
                "duke": "Herzogin",
                "grand-duke": "Großherzogin",
                "prince-regent": "Prinzregentin",
                "king": "Königin"
            }
        },
        "branch": {
            "title": "Filiale",
            "selection": {
                "title": "Niederlassungsauswahl",
                "selected": "Ausgewählte Niederlassung",
                "placeholder": "Noch keine Niederlassung ausgewählt",
                "selectedcity": "Ausgewählte Stadt"
            },
            "actions": {
                "create": "Neue Niederlassung erstellen",
                "upgrade": "Aktuelle Niederlassung aufwerten",
                "createAlert": "Neue Niederlassung wird erstellt.",
                "upgradeAlert": "Die Niederlassung mit der ID {branchId} wird aufgewertet."
            },
            "director": {
                "title": "Direktor-Infos",
                "info": "Informationen über den Direktor der Niederlassung.",
                "actions": {
                    "new": "Direktor einstellen"
                },
                "name": "Name",
                "salary": "Gehalt",
                "satisfaction": "Zufriedenheit",
                "fire": "Feuern",
                "teach": "Weiterbilden",
                "produce": "Darf produzieren",
                "sell": "Darf verkaufen",
                "starttransport": "Darf Transporte veranlassen"
            },
            "sale": {
                "title": "Inventar",
                "info": "Hier finden Sie eine Übersicht über die vorhandenen Produkte in der Filiale.",
                "region": "Region",
                "product": "Produkt",
                "quality": "Qualität",
                "quantity": "Menge",
                "noInventory": "Kein Inventar verfügbar.",
                "loadError": "Fehler beim Laden des Inventars.",
                "sell": "Verkauf",
                "sellButton": "Verkaufen",
                "sellAllButton": "Alles verkaufen"
            },
            "production": {
                "title": "Produktion",
                "info": "Details zur Produktion in der Niederlassung.",
                "selectProduct": "Produkt auswählen",
                "quantity": "Menge",
                "cost": "Kosten",
                "duration": "Dauer",
                "revenue": "Erlös",
                "start": "Produktion starten",
                "success": "Produktion erfolgreich gestartet!",
                "error": "Fehler beim Starten der Produktion.",
                "minutes": "Minuten",
                "ending": "Abgeschlossen:",
                "time": "Uhr",
                "current": "Laufende Produktionen",
                "product": "Produkt",
                "remainingTime": "Verbleibende Zeit (Sekunden)",
                "noProductions": "Keine laufenden Produktionen."
            },
            "columns": {
                "city": "Stadt",
                "type": "Typ"
            },
            "types": {
                "production": "Produktion",
                "store": "Verkauf",
                "fullstack": "Produktion mit Verkauf"
            },
            "revenue": {
                "title": "Produkt-Erträge",
                "product": "Produkt",
                "absolute": "Erlös (absolut)",
                "perMinute": "Erlös pro Minute",
                "expand": "Erträge anzeigen",
                "collapse": "Erträge ausblenden",
                "knowledge": "Produktwissen",
                "profitAbsolute": "Gesamtgewinn",
                "profitPerMinute": "Gewinn pro Minute"
            },
            "storage": {
                "title": "Lager",
                "currentCapacity": "Verwendetes Lager",
                "stockType": "Lagerart",
                "totalCapacity": "Vorhanden",
                "used": "Verwendet",
                "availableToBuy": "Zum Kauf verfügbar",
                "buyAmount": "Größe",
                "buyStorageButton": "Kaufen",
                "sellAmount": "Größe",
                "sellStorageButton": "Verkaufen",
                "selectStockType": "Lagertyp auswählen",
                "costPerUnit": "Kosten pro Einheit",
                "buycost": "Kosten",
                "sellincome": "Einnahmen"
            },
            "stocktype": {
                "wood": "Holzlager",
                "stone": "Steinlager",
                "iron": "Eisenlager",
                "field": "Feldlager"
            }
        },
        "family": {
            "title": "Familie",
            "spouse": {
                "title": "Beziehung",
                "name": "Name",
                "age": "Alter",
                "status": "Status",
                "none": "Kein Ehepartner vorhanden.",
                "search": "Ehepartner suchen",
                "found": "Ehepartner gefunden",
                "select": "Verloben mit",
                "marriagecost": "Verlobungskosten",
                "notice": "Hinweis. Die beiden Ehepartner bekommen beide den Titel, der höher ist.",
                "accept": "Werbung mit diesem Partner starten",
                "wooing": {
                    "gifts": "Werbegeschenke",
                    "sendGift": "Werbegeschenk senden",
                    "gift": "Geschenk",
                    "value": "Kosten",
                    "effect": "Wirkung"
                },
                "giftAffect": {
                    "0": "Keiner",
                    "1": "Sehr niedrig",
                    "2": "Niedrig",
                    "3": "Mittel",
                    "4": "Hoch",
                    "5": "Sehr hoch"
                },
                "mood": "Stimmung",
                "progress": "Zuneigung",
                "jumpToPartyForm": "Hochzeitsfeier veranstalten (Nötig für Hochzeit und Kinder)"
            },
            "relationships": {
                "name": "Name"
            },
            "children": {
                "title": "Kinder",
                "name": "Name",
                "age": "Alter",
                "actions": "Aktionen",
                "none": "Keine Kinder vorhanden.",
                "detailButton": "Details anzeigen",
                "addChild": "Kind hinzufügen",
                "baptism": "Taufen"
            },
            "lovers": {
                "title": "Liebhaber",
                "none": "Keine Liebhaber vorhanden.",
                "affection": "Zuneigung"
            },
            "statuses": {
                "wooing": "In Werbung",
                "engaged": "Verlobt",
                "married": "Verheiratet",
                "single": "Ledig",
                "widowed": "Verwitwet"
            },
            "actions": {
                "addSpouse": "Ehepartner hinzufügen",
                "viewDetails": "Details anzeigen",
                "remove": "Entfernen"
            },
            "sendgift": {
                "error": {
                    "nogiftselected": "Bitte wähle ein Geschenk aus.",
                    "generic": "Ein unbekannter Fehler ist aufgetreten.",
                    "tooOften": "Du kannst nicht so oft Geschenke machen.",
                    "insufficientFunds": "Du hast nicht genug Geld."
                },
                "success": "Das Geschenk wurde überreicht."
            }
        },
        "product": {
            "wheat": "Weizen",
            "grain": "Getreide",
            "carrot": "Karotte",
            "fish": "Fisch",
            "meat": "Fleisch",
            "leather": "Leder",
            "wood": "Holz",
            "stone": "Stein",
            "milk": "Milch",
            "cheese": "Käse",
            "bread": "Brot",
            "beer": "Bier",
            "iron": "Eisen",
            "copper": "Kupfer",
            "spices": "Gewürze",
            "salt": "Salz",
            "sugar": "Zucker",
            "vinegar": "Essig",
            "cotton": "Baumwolle",
            "wine": "Wein",
            "gold": "Gold",
            "diamond": "Diamant",
            "furniture": "Möbel",
            "clothing": "Kleidung",
            "jewelry": "Schmuck",
            "painting": "Gemälde",
            "book": "Buch",
            "weapon": "Waffe",
            "armor": "Rüstung",
            "shield": "Schild",
            "horse": "Pferd",
            "ox": "Ochse"
        },
        "regionType": {
            "city": "Stadt"
        },
        "moneyHistory": {
            "title": "Geldhistorie",
            "filter": "Filter",
            "search": "Filter setzen",
            "activity": "Aktivität",
            "moneyBefore": "Geld vor der Transaktion",
            "moneyAfter": "Geld nach der Transaktion",
            "changeValue": "Wertänderung",
            "time": "Zeit",
            "activities": {
                "Product sale": "Produkte verkauft",
                "Production cost": "Produktionskosten",
                "Sell all products": "Alle Produkte verkauft",
                "sell products": "Produkte verkauft",
                "director starts production": "Direktor beginnt Produktion",
                "Buy storage (type: field)": "Lagerplatz gekauft (Typ: Feld)",
                "Buy storage (type: iron)": "Lagerplatz gekauft (Typ: Eisen)",
                "Buy storage (type: stone)": "Lagerplatz gekauft (Typ: Stein)",
                "Buy storage (type: wood)": "Lagerplatz gekauft (Typ: Holz)"
            }
        },
        "newdirector": {
            "title": "Neuer Direktor",
            "age": "Alter",
            "salary": "Gehalt",
            "skills": "Wissen",
            "product": "Produkt",
            "knowledge": "Produktwissen",
            "hire": "Einstellen",
            "noProposals": "Keine Direktor-Kandidaten verfügbar."
        },
        "skillKnowledges": {
            "excelent": "Exzellent",
            "veryhigh": "Sehr gut",
            "high": "Gut",
            "medium": "Mittel",
            "low": "Schlecht",
            "verylow": "Sehr schlecht",
            "none": "Kein Wissen"
        },
        "gifts": {
            "Gold Coin": "Goldmünze",
            "Silk Scarf": "Seidenschale",
            "Exotic Perfume": "Exotisches Parfum",
            "Crystal Pendant": "Kristallanhänger",
            "Leather Journal": "Lederjournal",
            "Fine Wine": "Feiner Wein",
            "Artisan Chocolate": "Kunsthandwerkliche Schokolade",
            "Pearl Necklace": "Perlenanhänger",
            "Rare Painting": "Seltenes Gemälde",
            "Silver Watch": "Silberuhr",
            "Cat": "Katze",
            "Dog": "Hund",
            "Horse": "Pferd"
        },
        "mood": {
            "happy": "Glücklich",
            "sad": "Traurig",
            "angry": "Wütend",
            "nervous": "Nervös",
            "excited": "Aufgeregt",
            "bored": "Gelangweilt",
            "fearful": "Ängstlich",
            "confident": "Selbstbewusst",
            "curious": "Neugierig",
            "hopeful": "Hoffnungsvoll",
            "frustrated": "Frustriert",
            "lonely": "Einsam",
            "grateful": "Dankbar",
            "jealous": "Eifersüchtig",
            "guilty": "Schuldig",
            "apathetic": "Apathisch",
            "relieved": "Erleichtert",
            "proud": "Stolz",
            "ashamed": "Beschämt"
        },
        "character": {
            "brave": "Mutig",
            "kind": "Freundlich",
            "greedy": "Gierig",
            "wise": "Weise",
            "loyal": "Loyal",
            "cunning": "Listig",
            "generous": "Großzügig",
            "arrogant": "Arrogant",
            "honest": "Ehrlich",
            "ambitious": "Ehrgeizig",
            "patient": "Geduldig",
            "impatient": "Ungeduldig",
            "selfish": "Egoistisch",
            "charismatic": "Charismatisch",
            "empathetic": "Einfühlsam",
            "timid": "Schüchtern",
            "stubborn": "Stur",
            "resourceful": "Einfallsreich",
            "reckless": "Rücksichtslos",
            "disciplined": "Diszipliniert",
            "optimistic": "Optimistisch",
            "pessimistic": "Pessimistisch",
            "manipulative": "Manipulativ",
            "independent": "Unabhängig",
            "dependent": "Abhängig",
            "adventurous": "Abenteuerlustig",
            "humble": "Bescheiden",
            "vengeful": "Rachsüchtig",
            "pragmatic": "Pragmatisch",
            "idealistic": "Idealistisch"
        },
        "house": {
            "title": "Haus",
            "statusreport": "Zustand des Hauses",
            "element": "Bereich",
            "state": "Zustand",
            "buyablehouses": "Kaufe ein Haus",
            "buy": "Kaufen",
            "price": "Kaufpreis",
            "worth": "Restwert",
            "sell": "Verkaufen",
            "renovate": "Renovieren",
            "renovateAll": "Komplett renovieren",
            "status": {
                "roofCondition": "Dach",
                "wallCondition": "Wände",
                "floorCondition": "Böden",
                "windowCondition": "Fenster"
            },
            "type": {
                "backyard_room": "Hinterhofzimmer",
                "wooden_house": "Holzhütte",
                "straw_hut": "Strohhütte",
                "family_house": "Familienhaus"
            }
        },
        "nobility": {
            "title": "Sozialstatus",
            "tabs": {
                "overview": "Übersicht",
                "advance": "Erweitern"
            },
            "nextTitle": "Nächster möglicher Titel",
            "requirement": {
                "money": "Vermögen mindestens {amount}",
                "cost": "Kosten: {amount}",
                "branches": "Mindestens {amount} Niederlassungen"
            },
            "advance": {
                "confirm": "Aufsteigen beantragen"
            }
        },
        "reputation": {
            "title": "Reputation",
            "overview": {
                "title": "Übersicht"
            },
            "party": {
                "title": "Feste",
                "totalCost": "Gesamtkosten",
                "order": "Fest veranstalten",
                "inProgress": "Feste in Vorbereitung",
                "completed": "Abgeschlossene Feste",
                "newpartyview": {
                    "open": "Neues Fest erstellen",
                    "close": "Neues Fest verbergen",
                    "type": "Art des Festes"
                },
                "music": {
                    "label": "Musik",
                    "none": "Ohne Musik",
                    "bard": "Ein Barde",
                    "villageBand": "Eine Dorfkapelle",
                    "chamberOrchestra": "Ein Kammerorchester",
                    "symphonyOrchestra": "Ein Sinfonieorchester",
                    "symphonyOrchestraWithChorusAndSolists": "Ein Sinfonieorchester mit Chor und Solisten"
                },
                "banquette": {
                    "label": "Essen",
                    "bread": "Brot",
                    "roastWithBeer": "Rostbraten mit Bier",
                    "poultryWithVegetablesAndWine": "Geflügel mit Gemüse und Wein",
                    "extensiveBuffet": "Festliches Essen"
                },
                "servants": {
                    "label": "Ein Bediensteter pro ",
                    "perPersons": " Personen"
                },
                "esteemedInvites": {
                    "label": "Eingeladene Stände"
                },
                "type": "Festart",
                "cost": "Kosten",
                "date": "Datum"
            }
        },
        "party": {
            "type": {
                "ball": "Ball",
                "wedding": "Hochzeit",
                "royal feast": "Königliches Bankett",
                "town fair": "Stadtmarkt"
            }
        },
        "church": {
            "title": "Kirche",
            "baptism": {
                "title": "Taufen",
                "table": {
                    "name": "Vorname",
                    "gender": "Geschlecht",
                    "age": "Alter",
                    "baptise": "Taufen (50)",
                    "newName": "Namen vorschlagen"
                },
                "gender": {
                    "male": "Junge",
                    "female": "Mädchen"
                },
                "success": "Das Kind wurde getauft.",
                "error": "Das Kind konnte nicht getauft werden."
            }
        },
        "education": {
            "title": "Bildung",
            "self": {
                "title": "Eigene Bildung"
            },
            "children": {
                "title": "Kinderbildung"
            },
            "director": {
                "title": "Direktoren-Ausbildung"
            },
            "table": {
                "article": "Produkt",
                "knowledge": "Wissen",
                "activity": "Aktivität"
            },
            "learn": "Weiterbilden",
            "learnAll": "In allem weiterbilden"
        },
        "bank": {
            "title": "Bank",
            "account": {
                "title": "Kontostand",
                "balance": "Kontostand",
                "totalDebt": "Ausstände",
                "maxCredit": "Maximaler Kredit",
                "availableCredit": "Verfügbarer Kredit"
            },
            "credits": {
                "title": "Kredite",
                "none": "Derzeit hast Du keinen Kredit aufgenommen.",
                "amount": "Betrag",
                "remaining": "Verbleibend",
                "interestRate": "Zinssatz",
                "table": {
                    "name": "Name",
                    "amount": "Betrag",
                    "reason": "Grund",
                    "date": "Datum"
                },
                "payoff": {
                    "title": "Neuen Kredit aufnehmen",
                    "height": "Kredithöhe",
                    "remaining": "Verbleibende mögliche Kredithöhe",
                    "fee": "Kreditzins",
                    "feeHeight": "Rate (a 10 Raten)",
                    "total": "Gesamtsumme",
                    "confirm": "Kredit aufnehmen"
                }
            }
        },
        "director": {
            "title": "Direktoren",
            "branch": "Niederlassung",
            "income": "Einkommen",
            "satisfaction": "Zufriedenheit",
            "name": "Name",
            "age": "Alter",
            "knowledge": {
                "title": "Wissen",
                "knowledge": "Wissen"
            },
            "product": "Produkt",
            "updateButton": "Gehalt aktualisieren",
            "wishedIncome": "Gewünschtes Einkommen"
        },
        "healthview": {
            "title": "Gesundheit",
            "age": "Alter",
            "status": "Gesundheitszustand",
            "measuresTaken": "Ergriffene Maßnahmen",
            "measure": "Maßnahme",
            "date": "Datum",
            "cost": "Kosten",
            "success": "Erfolg",
            "selectMeasure": "Maßnahme",
            "perform": "Durchführen",
            "measures": {
                "pill": "Tablette",
                "doctor": "Arztbesuch",
                "witch": "Hexe",
                "drunkOfLife": "Trunk des Lebens",
                "barber": "Barbier"
            },
            "choose": "Bitte auswählen"
        },
        "politics": {
            "title": "Politik",
            "tabs": {
                "current": "Aktuelle Position",
                "upcoming": "Anstehende Neuwahl-Positionen",
                "elections": "Wahlen"
            },
            "current": {
                "office": "Amt",
                "region": "Region",
                "termEnds": "Läuft ab am",
                "income": "Einkommen",
                "none": "Keine aktuelle Position vorhanden.",
                "holder": "Inhaber"
            },
            "open": {
                "office": "Amt",
                "region": "Region",
                "date": "Datum",
                "candidacy": "Kandidatur",
                "none": "Keine offenen Positionen."
            },
            "upcoming": {
                "office": "Amt",
                "region": "Region",
                "postDate": "Datum",
                "none": "Keine anstehenden Positionen."
            },
            "elections": {
                "office": "Amt",
                "region": "Region",
                "date": "Datum",
                "posts": "Zu besetzende Posten",
                "none": "Keine Wahlen vorhanden.",
                "choose": "Kandidaten",
                "vote": "Stimme abgeben",
                "voteAll": "Alle Stimmen abgeben",
                "candidates": "Kandidaten",
                "action": "Aktion"
            },
            "offices": {
                "chancellor": "Kanzler",
                "minister": "Minister",
                "ministry-helper": "Ministerhelfer",
                "governor": "Gouverneur",
                "super-state-administrator": "Oberstaatsverwalter",
                "state-administrator": "Staatsverwalter",
                "ruler-consultant": "Berater des Herrschers",
                "territorial-council-speaker": "Sprecher des Territorialrats",
                "territorial-council": "Territorialrat",
                "hangman": "Henker",
                "treasurer": "Schatzmeister",
                "sheriff": "Sheriff",
                "taxman": "Steuereintreiber",
                "bailif": "Gerichtsdiener",
                "judge": "Richter",
                "village-major": "Dorfvorsteher",
                "master-builder": "Baumeister",
                "mayor": "Bürgermeister",
                "town-clerk": "Stadtschreiber",
                "beadle": "Schulze",
                "council": "Ratsherr",
                "councillor": "Stadtrat",
                "assessor": "Schätzer"
            }
        },
        "underground": {
            "title": "Untergrund",
            "tabs": {
                "activities": "Aktivitäten",
                "attacks": "Angriffe"
            },
            "activities": {
                "none": "Keine Aktivitäten vorhanden.",
                "create": "Neue Aktivität erstellen",
                "type": "Aktivitätstyp",
                "victim": "Zielperson",
                "cost": "Kosten",
                "additionalInfo": "Zusätzliche Informationen",
                "victimPlaceholder": "Benutzername eingeben",
                "sabotageTarget": "Sabotageziel",
                "corruptGoal": "Ziel der Korruption"
            },
            "attacks": {
                "target": "Angreifer",
                "date": "Datum",
                "success": "Erfolg",
                "none": "Keine Angriffe aufgezeichnet."
            },
            "types": {
                "spyin": "Spionage",
                "assassin": "Attentat",
                "sabotage": "Sabotage",
                "corrupt_politician": "Korruption",
                "rob": "Raub"
            },
            "targets": {
                "house": "Wohnhaus",
                "storage": "Lager"
            },
            "goals": {
                "elect": "Amtseinsetzung",
                "taxIncrease": "Steuern erhöhen",
                "taxDecrease": "Steuern senken"
            }
        }
    }
}